// Discord Rich Presence - plugin made by Mathew Simon.

#include "DiscordRichPresenceModule.h"

DEFINE_LOG_CATEGORY(LogDiscordRichPresence);

#define LOCTEXT_NAMESPACE "FDiscordRichPresenceModule"

void FDiscordRichPresenceModule::StartupModule()
{
	UE_LOG(LogDiscordRichPresence, Log, TEXT("Discord Rich Presence plugin made by Mathew Simon."));
}

void FDiscordRichPresenceModule::ShutdownModule()
{
}

#undef LOCTEXT_NAMESPACE

IMPLEMENT_MODULE(FDiscordRichPresenceModule, DiscordRichPresence)
